=== debian/changelog ===
r-bioc-beachmat (2.4.0+ds-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jun 2020 08:40:03 +0200

r-bioc-beachmat (2.4.0+ds-1) unstable; urgency=medium

  * Initial release (closes: #962991)

 -- Steffen Moeller <moeller@debian.org>  Tue, 16 Jun 2020 19:45:35 +0200
