=== debian/control ===
Source: r-bioc-beachmat
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-delayedarray,
               r-bioc-biocgenerics,
               r-cran-matrix
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-beachmat
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-beachmat.git
Homepage: https://bioconductor.org/packages/beachmat/
Rules-Requires-Root: no

Package: r-bioc-beachmat
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: I/O for several formats storing matrix data
 Provides a consistent C++ class interface for reading from and
 writing data to a variety of commonly used matrix types. Ordinary
 matrices and several sparse/dense Matrix classes are directly supported,
 third-party S4 classes may be supported by external linkage, while all
 other matrices are handled by DelayedArray block processing.
