## r-bioc-beachmat 2.6.4+ds

=== DESCRIPTION ===
Package: beachmat
Version: 2.6.4
Date: 2020-12-19
Title: Compiling Bioconductor to Handle Each Matrix Type
Encoding: UTF-8
Authors@R: c(person("Aaron", "Lun", role = c("aut", "cre"), email = "infinite.monkeys.with.keyboards@gmail.com"),
        person("Hervé", "Pagès", role="aut"),
        person("Mike", "Smith", role="aut"))
Imports: methods, DelayedArray (>= 0.15.14), BiocGenerics, Matrix
Suggests: testthat, BiocStyle, knitr, rmarkdown, rcmdcheck,
        BiocParallel
biocViews: DataRepresentation, DataImport, Infrastructure
Description: Provides a consistent C++ class interface for reading from and 
        writing data to a variety of commonly used matrix types. Ordinary 
        matrices and several sparse/dense Matrix classes are directly supported, 
        third-party S4 classes may be supported by external linkage, while all
        other matrices are handled by DelayedArray block processing.
License: GPL-3
NeedsCompilation: yes
VignetteBuilder: knitr
SystemRequirements: C++11
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/beachmat
git_branch: RELEASE_3_12
git_last_commit: 7d9dc63
git_last_commit_date: 2020-12-19
Date/Publication: 2020-12-20
Packaged: 2020-12-20 22:52:08 UTC; biocbuild
Author: Aaron Lun [aut, cre],
  Hervé Pagès [aut],
  Mike Smith [aut]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
