=== debian/changelog ===
r-bioc-beachmat (2.6.4+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Test-Depends: texlive-latex-base

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jan 2021 19:25:43 +0100

r-bioc-beachmat (2.6.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 27 Nov 2020 09:53:29 +0100

r-bioc-beachmat (2.6.1+ds-2) unstable; urgency=medium

  * Team upload.
  * Add g++ to autopkgtests deps

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 19 Nov 2020 12:52:07 +0100

r-bioc-beachmat (2.6.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 13 Nov 2020 11:46:39 +0100

r-bioc-beachmat (2.6.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Test-Depends: r-bioc-biocparallel, r-cran-devtools

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2020 09:11:19 +0100
