=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-delayedarray,
+               r-bioc-delayedarray (>= 0.15.14),
                r-bioc-biocgenerics,
                r-cran-matrix
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-beachmat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-beachmat.git
 Homepage: https://bioconductor.org/packages/beachmat/
