=== debian/tests/control ===
Tests: run-unit-test
Depends: @, g++, r-cran-testthat, r-bioc-biocparallel, r-cran-devtools, texlive-latex-base
Restrictions: allow-stderr
