## r-bioc-beachmat 2.10.0+ds

=== DESCRIPTION ===
Package: beachmat
Version: 2.10.0
Date: 2021-08-10
Title: Compiling Bioconductor to Handle Each Matrix Type
Encoding: UTF-8
Authors@R: c(person("Aaron", "Lun", role = c("aut", "cre"), email = "infinite.monkeys.with.keyboards@gmail.com"),
        person("Hervé", "Pagès", role="aut"),
        person("Mike", "Smith", role="aut"))
Imports: methods, DelayedArray (>= 0.15.14), BiocGenerics, Matrix, Rcpp
Suggests: testthat, BiocStyle, knitr, rmarkdown, rcmdcheck,
        BiocParallel, HDF5Array
LinkingTo: Rcpp
biocViews: DataRepresentation, DataImport, Infrastructure
Description: Provides a consistent C++ class interface for reading from and 
        writing data to a variety of commonly used matrix types. Ordinary 
        matrices and several sparse/dense Matrix classes are directly supported, 
        third-party S4 classes may be supported by external linkage, while all
        other matrices are handled by DelayedArray block processing.
License: GPL-3
NeedsCompilation: yes
VignetteBuilder: knitr
SystemRequirements: C++11
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/beachmat
git_branch: RELEASE_3_14
git_last_commit: b7cc532
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
Packaged: 2021-10-26 20:53:40 UTC; biocbuild
Author: Aaron Lun [aut, cre],
  Hervé Pagès [aut],
  Mike Smith [aut]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
