=== debian/changelog ===
r-bioc-beachmat (2.10.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 08:18:53 +0100

r-bioc-beachmat (2.8.1+ds-2) unstable; urgency=medium

  * Disable reprotest
  * Test-Depends: r-bioc-hdf5array

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 09:28:22 +0200

r-bioc-beachmat (2.8.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure Test-Depends will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 07:01:45 +0200
