=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                r-base-dev,
                r-bioc-delayedarray (>= 0.15.14),
                r-bioc-biocgenerics,
-               r-cran-matrix
-Standards-Version: 4.5.1
+               r-cran-matrix,
+               r-cran-rcpp
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-beachmat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-beachmat.git
 Homepage: https://bioconductor.org/packages/beachmat/
