## r-bioc-beachmat 2.12.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: beachmat
-Version: 2.10.0
+Version: 2.12.0
 Date: 2021-08-10
 Title: Compiling Bioconductor to Handle Each Matrix Type
 Encoding: UTF-8
@@ -22,11 +22,11 @@
 SystemRequirements: C++11
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/beachmat
-git_branch: RELEASE_3_14
-git_last_commit: b7cc532
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
-Packaged: 2021-10-26 20:53:40 UTC; biocbuild
+git_branch: RELEASE_3_15
+git_last_commit: 3e6af14
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
+Packaged: 2022-04-26 20:03:37 UTC; biocbuild
 Author: Aaron Lun [aut, cre],
   Hervé Pagès [aut],
   Mike Smith [aut]
