## r-bioc-beachmat 2.14.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: beachmat
-Version: 2.12.0
-Date: 2021-08-10
+Version: 2.14.0
+Date: 2022-06-12
 Title: Compiling Bioconductor to Handle Each Matrix Type
 Encoding: UTF-8
 Authors@R: c(person("Aaron", "Lun", role = c("aut", "cre"), email = "infinite.monkeys.with.keyboards@gmail.com"),
@@ -22,11 +22,11 @@
 SystemRequirements: C++11
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/beachmat
-git_branch: RELEASE_3_15
-git_last_commit: 3e6af14
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
-Packaged: 2022-04-26 20:03:37 UTC; biocbuild
+git_branch: RELEASE_3_16
+git_last_commit: 5a4b85f
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
+Packaged: 2022-11-01 20:54:30 UTC; biocbuild
 Author: Aaron Lun [aut, cre],
   Hervé Pagès [aut],
   Mike Smith [aut]
