=== debian/changelog ===
r-bioc-beachmat (2.14.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 07:09:36 +0100
