## r-bioc-beachmat 2.16.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: beachmat
-Version: 2.14.0
-Date: 2022-06-12
+Version: 2.16.0
+Date: 2023-04-06
 Title: Compiling Bioconductor to Handle Each Matrix Type
 Encoding: UTF-8
 Authors@R: c(person("Aaron", "Lun", role = c("aut", "cre"), email = "infinite.monkeys.with.keyboards@gmail.com"),
@@ -22,11 +22,11 @@
 SystemRequirements: C++11
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/beachmat
-git_branch: RELEASE_3_16
-git_last_commit: 5a4b85f
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
-Packaged: 2022-11-01 20:54:30 UTC; biocbuild
+git_branch: RELEASE_3_17
+git_last_commit: 4cc8e50
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
+Packaged: 2023-04-25 20:17:15 UTC; biocbuild
 Author: Aaron Lun [aut, cre],
   Hervé Pagès [aut],
   Mike Smith [aut]
