=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: r-bioc-beachmat
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-bioc-delayedarray,
+               r-bioc-biocgenerics,
+               r-cran-matrix,
+               r-cran-rcpp
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-beachmat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-beachmat.git
 Homepage: https://bioconductor.org/packages/beachmat/
-Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-bioc-delayedarray (>= 0.15.14),
-               r-bioc-biocgenerics,
-               r-cran-matrix,
-               r-cran-rcpp
-Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-beachmat
 Architecture: any
