## r-bioc-beachmat 2.18.1+ds

=== DESCRIPTION ===
Package: beachmat
Version: 2.18.1
Date: 2024-01-22
Title: Compiling Bioconductor to Handle Each Matrix Type
Encoding: UTF-8
Authors@R: c(person("Aaron", "Lun", role = c("aut", "cre"), email = "infinite.monkeys.with.keyboards@gmail.com"),
        person("Hervé", "Pagès", role="aut"),
        person("Mike", "Smith", role="aut"))
Imports: methods, DelayedArray (>= 0.27.2), SparseArray, BiocGenerics,
        Matrix, Rcpp
Suggests: testthat, BiocStyle, knitr, rmarkdown, rcmdcheck,
        BiocParallel, HDF5Array
LinkingTo: Rcpp
biocViews: DataRepresentation, DataImport, Infrastructure
Description: 
    Provides a consistent C++ class interface for reading from a variety of commonly used matrix types. 
    Ordinary matrices and several sparse/dense Matrix classes are directly supported, 
    along with a subset of the delayed operations implemented in the DelayedArray package.
    All other matrix-like objects are supported by calling back into R.
License: GPL-3
NeedsCompilation: yes
VignetteBuilder: knitr
SystemRequirements: C++17
URL: https://github.com/tatami-inc/beachmat
BugReports: https://github.com/tatami-inc/beachmat/issues
RoxygenNote: 7.2.3
git_url: https://git.bioconductor.org/packages/beachmat
git_branch: RELEASE_3_18
git_last_commit: 39ef12f
git_last_commit_date: 2024-01-22
Repository: Bioconductor 3.18
Date/Publication: 2024-02-14
Packaged: 2024-02-14 21:07:50 UTC; biocbuild
Author: Aaron Lun [aut, cre],
  Hervé Pagès [aut],
  Mike Smith [aut]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
