=== debian/changelog ===
r-bioc-beachmat (2.18.1+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Add upstream metadata

 -- Andreas Tille <tille@debian.org>  Tue, 20 Feb 2024 15:35:11 +0100

r-bioc-beachmat (2.18.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 12:53:19 +0100
