## r-bioc-beachmat 2.20.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: beachmat
-Version: 2.18.1
-Date: 2024-01-22
+Version: 2.20.0
+Date: 2024-03-28
 Title: Compiling Bioconductor to Handle Each Matrix Type
 Encoding: UTF-8
 Authors@R: c(person("Aaron", "Lun", role = c("aut", "cre"), email = "infinite.monkeys.with.keyboards@gmail.com"),
@@ -23,14 +23,14 @@
 SystemRequirements: C++17
 URL: https://github.com/tatami-inc/beachmat
 BugReports: https://github.com/tatami-inc/beachmat/issues
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 git_url: https://git.bioconductor.org/packages/beachmat
-git_branch: RELEASE_3_18
-git_last_commit: 39ef12f
-git_last_commit_date: 2024-01-22
-Repository: Bioconductor 3.18
-Date/Publication: 2024-02-14
-Packaged: 2024-02-14 21:07:50 UTC; biocbuild
+git_branch: RELEASE_3_19
+git_last_commit: fe0b119
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
+Packaged: 2024-05-01 02:44:42 UTC; biocbuild
 Author: Aaron Lun [aut, cre],
   Hervé Pagès [aut],
   Mike Smith [aut]
