=== debian/changelog ===
r-bioc-beachmat (2.20.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 21:08:12 +0200

r-bioc-beachmat (2.20.0+ds-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 30 Jul 2024 16:44:17 +0200

r-bioc-beachmat (2.20.0+ds-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version
  * Add texlive-fonts-extra to the autopkgtest
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 01:30:55 +0200
