=== debian/control ===
--- 
+++ 
@@ -11,18 +11,22 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-delayedarray (>= 0.27.2),
-               r-bioc-sparsearray,
-               r-bioc-biocgenerics,
+               r-bioc-delayedarray (>= 0.30.1),
+               r-bioc-sparsearray (>= 1.4.8),
+               r-bioc-biocgenerics (>= 0.50.0),
                r-cran-matrix,
-               r-cran-rcpp
+               r-cran-rcpp,
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-beachmat
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-delayedarray (>= 0.30.1),
+         r-bioc-sparsearray (>= 1.4.8),
+         r-bioc-biocgenerics (>= 0.50.0)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: I/O for several formats storing matrix data
