## r-bioc-beachmat 2.22.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-beachmat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-beachmat.git
 Homepage: https://bioconductor.org/packages/beachmat/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-delayedarray (>= 0.30.1),
-               r-bioc-sparsearray (>= 1.4.8),
-               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-delayedarray (>= 0.27.2),
+               r-bioc-sparsearray,
+               r-bioc-biocgenerics,
                r-cran-matrix,
                r-cran-rcpp,
+               r-bioc-assorthead,
                architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
@@ -23,10 +24,7 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-bioc-delayedarray (>= 0.30.1),
-         r-bioc-sparsearray (>= 1.4.8),
-         r-bioc-biocgenerics (>= 0.50.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: I/O for several formats storing matrix data
