## r-bioc-beachmat 2.22.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: beachmat
-Version: 2.20.0
-Date: 2024-03-28
+Version: 2.22.0
+Date: 2024-10-25
 Title: Compiling Bioconductor to Handle Each Matrix Type
 Encoding: UTF-8
 Authors@R: c(person("Aaron", "Lun", role = c("aut", "cre"), email = "infinite.monkeys.with.keyboards@gmail.com"),
@@ -9,8 +9,8 @@
 Imports: methods, DelayedArray (>= 0.27.2), SparseArray, BiocGenerics,
         Matrix, Rcpp
 Suggests: testthat, BiocStyle, knitr, rmarkdown, rcmdcheck,
-        BiocParallel, HDF5Array
-LinkingTo: Rcpp
+        BiocParallel, HDF5Array, beachmat.hdf5
+LinkingTo: Rcpp, assorthead
 biocViews: DataRepresentation, DataImport, Infrastructure
 Description: 
     Provides a consistent C++ class interface for reading from a variety of commonly used matrix types. 
@@ -23,14 +23,14 @@
 SystemRequirements: C++17
 URL: https://github.com/tatami-inc/beachmat
 BugReports: https://github.com/tatami-inc/beachmat/issues
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 git_url: https://git.bioconductor.org/packages/beachmat
-git_branch: RELEASE_3_19
-git_last_commit: fe0b119
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
-Packaged: 2024-05-01 02:44:42 UTC; biocbuild
+git_branch: RELEASE_3_20
+git_last_commit: a143856
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
+Packaged: 2024-10-29 23:40:12 UTC; biocbuild
 Author: Aaron Lun [aut, cre],
   Hervé Pagès [aut],
   Mike Smith [aut]
