=== debian/changelog ===
r-bioc-beachmat (2.22.0+ds-3~deb13u1) trixie; urgency=medium

  * Team upload.

  [ Michael R. Crusoe ]
  * Patch up part of a test that depends on the "beachmat.hdf5" R
    package, which is not yet in Debian. Closes: #1111758

 -- Charles Plessy <plessy@debian.org>  Sun, 14 Sep 2025 16:38:29 +0900

r-bioc-beachmat (2.22.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 21:38:05 +0100

r-bioc-beachmat (2.22.0+ds-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * d/control: add build-dep on the new assorthead package

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 28 Nov 2024 17:09:03 +0100
